---
search:
  tags:
    - Recipients
    - GET
seo:
  description: >-
    Get a recipient. Reference for the GET
    /v1/organizations/{orgId}/recipients/{recipientId} endpoint in the Stashtab
    Vault Warehouse API.
sidebar:
  label: Get a recipient
  badge: GET
title: Get a recipient
type: openapi-operation
---
`GET /v1/organizations/{orgId}/recipients/{recipientId}`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "addressLine1": "string",
    "addressLine2": "string",
    "addressLine3": "string",
    "city": "string",
    "companyName": "string",
    "contactName": "string",
    "countryCode": "string",
    "defaultIncoterm": "CFR",
    "email": "string",
    "id": "string",
    "importerOfRecord": "string",
    "legalName": "string",
    "phone": "string",
    "postalCode": "string",
    "region": "string",
    "revision": 1,
    "taxIdentifier": "string",
    "updatedAt": "2019-08-24T14:15:22Z"
  },
  "meta": {
    "requestId": "string"
  }
}
```
